<?xml version="1.0" encoding="UTF-8"?>
<updateinfo>
	<update url="http://sw4all.cz/datumka_files/update/Historie.dll" localfile=".\update\Historie.dll" size="3,46 MB" version="1" updatedate="22.2.2013" status="success" terminate="no">
		<script><![CDATA[copy "$(update)\Historie.dll" "$(app)\Historie.dll"
]]></script>
	</update>
</updateinfo>
